Autore Topic: Solo per chi ha ICS  (Letto 905 volte)

Offline boggiano

  • Utente junior
  • **
  • Post: 62
    • Google+
    • Mostra profilo
  • Dispositivo Android:
    Galaxy S2
  • Play Store ID:
    Alessandro Boggiano
  • Sistema operativo:
    Fedora
Solo per chi ha ICS
« il: 01 Marzo 2012, 14:52:32 CET »
Mi dite, per favore, se il market vi segnala delle incompatibilità con queste app:

Calcolo Zona: https://market.android.com/details?id=org.boggix
E-Liquid Calculator: https://market.android.com/details?id=org.boggi.esig
AIFarmaci: https://market.android.com/details?id=org.boggy

Nell' emulatore girano senza problemi, ma qualcuno si e' lamentato che non poteva scaricarle!  :-o

Grazie mille!!!  ;-)

Offline DarnellNajanReed

  • Utente normale
  • ***
  • Post: 359
    • Google+
    • Mostra profilo
  • Dispositivo Android:
    LG Optimus One, Acer Iconia A500/501, Asus Transformer Prime, Galaxy ACE, Galaxy S Plus, Galaxy S Advance P, Galaxy Tab 2 7.0, Google Nexus 7
  • Play Store ID:
    Luigi Notaro
  • Sistema operativo:
    OS X 10.8.3
Re:Solo per chi ha ICS
« Risposta #1 il: 01 Marzo 2012, 14:56:48 CET »
A me le da come compatibili col Prime, che monta la 4.0.3  :-)
Magari il problema è con qualche device specifico o con le rom cucinate? 

Offline boggiano

  • Utente junior
  • **
  • Post: 62
    • Google+
    • Mostra profilo
  • Dispositivo Android:
    Galaxy S2
  • Play Store ID:
    Alessandro Boggiano
  • Sistema operativo:
    Fedora
Re:Solo per chi ha ICS
« Risposta #2 il: 01 Marzo 2012, 15:07:13 CET »
A me le da come compatibili col Prime, che monta la 4.0.3  :-)
Magari il problema è con qualche device specifico o con le rom cucinate?

Ok, le API della 4.0.3 erano proprio quelle che avevo usato nell' emulatore!
Grazie mille!!
Gentilissimo!!!  ;-)

Offline DarnellNajanReed

  • Utente normale
  • ***
  • Post: 359
    • Google+
    • Mostra profilo
  • Dispositivo Android:
    LG Optimus One, Acer Iconia A500/501, Asus Transformer Prime, Galaxy ACE, Galaxy S Plus, Galaxy S Advance P, Galaxy Tab 2 7.0, Google Nexus 7
  • Play Store ID:
    Luigi Notaro
  • Sistema operativo:
    OS X 10.8.3
Re:Solo per chi ha ICS
« Risposta #3 il: 01 Marzo 2012, 15:08:14 CET »
Figurati  ;-)